<?php

if (!defined('ABSPATH')) {
    exit;
}

function wnc_get_button_position_class() {

    if (!wnc_is_pro_active()) {
        return '';
    }

    $options = wnc_get_options();

    return $options['pro_button_position'] ?? 'inline';
}